body{
    font-family: "Microsoft Yahei";
}
/*header*/

.main-header{
    min-width:1250px;
    height: 110px;
}
.main-header .main-header-box{
    height: 96px;
    width: 1200px;
    padding: 25px 0;
    margin: 0 auto;
    background: url(images/header-bg.png) no-repeat 110%;
}

.main-header .header-logo{
    width: 174px;
    float: left;
}
.main-header .header-menu{
    margin-left:370px;
	margin-top: 40px;
}
.main-header .header-menu .header-menu-box{
}
.main-header .header-menu .header-menu-box>li{
    float:left;
    position: relative;
}
.main-header .header-menu .header-menu-box>li.cur,
.main-header .header-menu .header-menu-box>li:hover,
.main-header .header-menu .header-menu-box>li:active{
    border-bottom: 2px solid #4791e8;
}
.main-header .header-menu .header-menu-box>li.cur>a{
    color: #4791e8;
}
.main-header .header-menu .header-menu-box>li+li{
   margin-left: 50px;
}
.main-header .header-menu .header-menu-box>li>a{
    display: block;
    font-family: "Microsoft Yahei";
    font-size: 18px;
    padding: 8px 0;
    color: #666666;
}
.main-header .header-operation{
    float: right;
    padding:8px 0;

}
.main-header .header-operation>a{
    font-family: "Microsoft Yahei";
    font-size: 14px;
    color: #666666;
}
.main-header .header-operation .login-logo{
    display: inline-block;
    width: 17px;
    height: 17px;
    vertical-align: middle;
    background-image: url(images/user.png);
    margin-right: 10px;
    cursor: pointer;
}

.main-header .header-operation .register-logo{
    display: inline-block;
    width: 16px;
    height: 15px;
    vertical-align: middle;
    background-image: url(images/computer.png);
    margin-left: 30px;
    margin-right: 10px;
    cursor: pointer;
}
.main-header .header-operation .logout-logo{
    display: inline-block;
    width: 15px;
    height: 17px;
    background-image: url(images/exit.png);
    cursor: pointer;
    vertical-align: middle;
    margin-left: 30px;
    margin-right: 10px;
    position: relative;
    top: -2px;
}
.main-header .header-menu-box .dropdown-menu{
    border-radius: 0;
    min-width: 150px;
    left: -40px;
    padding: 0;
}
.main-header .header-menu-box .dropdown-menu>li>a{
    width: 150px;
    height: 55px;
    font-family: "Microsoft Yahei";
    font-size: 18px;
    text-align: center;
    line-height: 55px;
    padding: 0;
}
.main-header .header-menu-box .dropdown-menu>li>a:hover{
    color: #ffffff;
   background-color: #4791e8;
}


.main{
    background-color: #edeff5;
    height: 100%;
    padding: 15px 0;
}

.main .main-inside{
    width: 1200px;
    margin: 0 auto;
}
.main .search-banner{
    position: relative;
    height: 400px;
    background: url(images/index-banner1.png) no-repeat;
}

@media screen and (min-width: 1440px){
    .main .search-banner{
        position: relative;
        width: 1200px;
        height: 400px;
        margin: 0 auto;
        background: url(images/index-banner1.png) no-repeat;
    }
}
.search-banner .search-box{
    position: absolute;
    left: 175px;
    top: 130px;
}
.search-banner .search-box .search-tabs >li{
    float: left;
    margin-left: 30px;
    height: 40px;
    color: #fff;
    font-family: "Microsoft Yahei";
    font-size: 16px;
}

.search-banner .search-box .search-tabs >li .title{
    padding: 5px 15px;
    border-radius: 2px;
    margin-top: -4px;
}
.search-banner .search-box .search-tabs >li.cur .title{
    background-color: #ffb516;
}
.search-banner .search-box .search-tabs >li.cur{
    background: url(images/search-caret.png) no-repeat 50% 100%;
}
.search-banner .search-box .search-tabs >li+li{
    margin-left: 15px;
}

.search-banner .search-box .search-input-box {
    width:652px;
    height: 50px;
    position: relative;
}

.search-banner .search-box .search-input-box .search-input{
    width: 532px;
    height: 50px;
    background: url(images/search.png) no-repeat left;
    position: absolute;
    left: 0;
    top:40px;
    border: 0;
    outline: 0;
    padding: 17px 12px 17px 60px;
    line-height: 18px;
}

.search-banner .search-box .search-input-box .search-btn{
    width: 120px;
    height:50px;
    background: url(images/search.png) no-repeat right;
    position: absolute;
    top: 40px;
    right: 0;
    border: 0;
    outline: 0;
}
.main .menu-panel-box{
    width: 1200px;
    margin: 0px auto;
    background-color: #fff;
    height: 287px;
}
.main .menu-panel-box .menu-panel-list{
    width: 826px;
    height:240px;
    margin: 15px auto;
    padding:18px 0 28px 0;
}

.main .menu-panel-box .menu-panel-list>li {
    float: left;
    text-align: center;

}
.main .menu-panel-box .menu-panel-list>li +li{
   margin-left: 245px;
}
.main .menu-panel-box .menu-panel-list .menu-panel-name{
    color: #56545f;
    font-size: 16px;
    font-family: "Microsoft Yahei";
    font-weight: bold;
    margin: 20px 0;
}
.main .menu-panel-box .menu-panel-list .menu-panel-title>li+li{
    margin-top: 10px;
}
.main .menu-panel-box .menu-panel-list .menu-panel-title>li>a{
    color:#56545f ;
    font-family: "Microsoft Yahei";
    font-size: 14px;
}
.main .menu-panel-box .menu-panel-list .menu-panel-title>li>a:hover{
    color: #2f88fe;
}
.main-footer{
    min-width:1250px;
    height: 105px;
    background-color:#2f323a ;

}
.main-footer .main-footer-box{
    width:1200px ;
    height: 105px;
    margin: 0 auto;
}
.main-footer .main-footer-box .top{
    width: 1200px;
    height: 105px;
    background: url(images/footer-bg.png) no-repeat 50%;
	padding-top:30px;
    text-align:center;
	 color:#fff;
}
.main-footer .main-footer-box .top-left{
    float: left;
}
.main-footer .main-footer-box .top-right{
    float: right;
    height: 33px;
    padding: 9px 0;
}
.main-footer .main-footer-box .top-right ul>li{
    float: left;
    padding: 0 20px;
}
.main-footer .main-footer-box .top-right ul>li+li{
    border-left:1px solid #fff ;
}
.main-footer .main-footer-box .top-right ul>li>a{
    color:#fff;
    font-family: "Microsoft Yahei";
    font-size: 15px;
}

.main-footer .main-footer-box .bottom{
    height: auto;
    color: #fff;
    text-align: center;
    font-family: "Microsoft Yahei";
    font-size: 14px;
    padding:30px 0;
}
.main-footer .main-footer-box .bottom>div+div{
    margin-top: 5px;
}

.witfocus-modal-dialog.login{
    width: 364px;
    height: 348px;
}

.btn-login{
    width: 287px;
    height: 32px;
    color: #FFFFFF;
    background-color: #4791e8;
    font-family:"Microsoft Yahei";
    font-size:16px;
    line-height: 16px;
    padding: 8px;
}
.btn-login:hover{
    color: #ffb516;
}
.login-inputs>li+li{
    margin-top:10px;
}
.login-inputs{
    margin-left: 3px;
}
.login-inputs .username-input{
    background-image: url(images/username-input.png);
}
.login-inputs .password-input{
    background-image: url(images/password-input.png);
}
.login-inputs>li input{
    width: 298px;
    height: 38px;
    border: 0;
    padding: 0 0 0 50px ;
    outline: 0;
}

.login-inputs li>a{
    color: #4791e8;
    font-family: "Microsoft Yahei";
    font-size: 13px;
    text-decoration: underline;
}

.register-tips{
    color: #9997a3;
    font-family: "Microsoft Yahei";
    font-size: 13px;
    margin-top: 15px;
}
.register-tips>a{
    color: #4791e8;
}
.btn-register{
    width: 287px;
    height: 32px;
    color: #FFFFFF;
    background-color: #4791e8;
    font-family:"Microsoft Yahei";
    font-size:16px;
    line-height: 16px;
    padding: 8px;
}
.witfocus-modal-dialog.register{
    width: 451px;
    min-height: 451px;
    margin-top: 100px;
}
.form-panel .verification-code>input{
    float: left;
}
.form-panel .verification-code>img{
    width: 75px;
    height: 29px;
    float: right;
    margin-left: 13px;
}
/*锟斤拷锟斤拷锟斤拷锟斤拷start*/

.witfocus-modal-dialog.register .form-panel+.form-panel{
	margin-top:15px;
}
.form-panel-box .form-panel+.form-panel{
    margin-top:16px ;

}
.form-panel {
    display: table;
}

.form-panel>li {
    display: table-cell;
    vertical-align: top;
    line-height: 30px;
    position: relative;
}

.form-panel>li.form-name {
    text-align: right;
    padding-right: 15px;
    width:100px;
    font-family: "Microsoft Yahei";

}

.form-panel>li.form-name {
    text-align: right;
}

.form-panel>li.form-put {
    padding-right: 13px;
}
.form-panel>li.form-put .tempSelect,
.form-panel>li.form-put .form-control {
    width:234px;
    height: 29px;
}
.form-panel>li .form-put-tips{
    font-family: "Microsoft Yahei";
    color: #ff5a23;
}

.form-panel>li.form-btn .btn+.btn {
    margin-left: 5px;
}
.form-panel>li.form-btn .btn:hover,
.form-panel>li.form-btn .btn:focus{
    color:#eae4e4;
}

.form-panel>li.thisi {
    color: #f86868;
    padding-right: 15px;
}

.form-panel>li.form-tit {
    line-height: 20px;
    text-align: right;
}

.form-panel>li.form-val {
    line-height: 20px;
    padding-right: 30px;
    color: #f0ad4e;
}

.form-control {
    height: 30px;
    padding: 6px 6px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #35484f;
    border: 1px solid #ebecee;
   /* border-radius: 0px;*/
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}

.btn:not(.dropdown-toggle):not(.magic-btn-group) {
    padding: 4px 12px;
    position: relative;
   /*  top: -2px; */
}
/*锟斤拷锟斤拷锟斤拷锟斤拷-end*/

.main-panel{
    background-color: #fff;
    width: 100%;
    /*margin-bottom:15px ;*/
}
.main-panel-box{
    padding: 27px 35px;
    position: relative;
    min-height: 546px;
}
.main-panel .main-panel-title{
    height: 43px;
    border-bottom: 1px solid #e2e5ef;
}
.main-panel .main-panel-title>div{
    font:  16px "Microsoft Yahei";
    text-align: center;
    width: 136px;
    height: 42px;
    line-height: 42px;
    border-bottom: 2px solid #4791e8;
    color:#4791e8;
}
.main-panel-content{
     min-height: 322px;
}

@media screen and (min-width: 1440px){
	.main-panel-content.guide{
		min-height: 322px;
	}
    .main-panel-content{
        min-height: 569px;
    }
    
}
.main-panel-content .main-panel-content-box{
    width:893px ;
    margin:0 auto;
    padding: 28px 0;
}

.main-panel-content-box .alert {
    margin:20px;
}

.main-panel-content .main-panel-content-box>ul+ul{
    margin-top: 26px;
}
.main-panel-content .panel-content-list{
    height:119px ;
}
.main-panel-content .panel-content-list>li{
    border: 1px solid #e2e5ef;
    width: 219px;
    float: left;
}
.main-panel-content .panel-content-list>li+li{
    margin-left: 118px;
}
.main-panel-content .panel-content-list>li .content-image{
    padding: 19px 0;
    text-align: center;
}
.main-panel-content .panel-content-list>li .content-name{
    font: 14px "Microsoft Yahei";
    color:  #fff;
    background-color: #4791e8;
    text-align: center;
    padding: 7px 0;
}

.step+.step{
    margin-top: 30px;
}
.step-list .step-title{
    font:  bold 16px "Microsoft Yahei" ;
    color: #4791e8;
}
.step-list .step-content{
    margin-top:19px;
    color:#56545f;
    font: 14px "Microsoft Yahei";
}
.step-list .step-content>p{
    line-height: 24px;
}
.step-list .step-content.left{
    padding: 0 35px;
    width: 840px;
}

.step-list .step-content .content-box{
    background-color: #f6f7fa;
    width: 556px;
    height: 153px;
    padding: 29px 35px;
    float: left;
}
.step-list .step-content .content-box>p{
   line-height:25px ;
}
.step-list .step-content .content-box+.content-box{
    margin-left:18px ;
}
.journal-search-input{
    width: 369px;
    height: 33px;
    float: left;
}
.reviewer-search-input{
    width: 278px;
    height: 33px;
    float: left;
    margin-top:10px;
}
.btn-journal-search{
    margin-left: 13px;
    width: 91px;
    height: 33px;
    color:#fff ;
    background-color: #39b53c;
}
.btn-reviewer-search{
    margin-left: 13px;
    width: 80px;
    height: 33px;
    color:#fff ;
    background-color: #39b53c;
    margin-top:10px;
}
.btn-journal-search-all{
    margin-left: 13px;
    width: 91px;
    height: 33px;
    color:#fff ;
    background-color: #f8883f;
}
.btn-reviewer-search-all{
    margin-left: 13px;
    width: 80px;
    height: 33px;
    color:#fff ;
    background-color: #f8883f;
    margin-top:10px;
}
.main-panel-box .step-tips{
    position: absolute;
    left:902px;
    top:234px;
    width:263px ;
    height: 875px;
    background-color:#f6f7fa ;
    padding: 27px 16px;
}
.main-panel-box .step-tips .step-tips-title{
    font:14px "Microsoft Yahei";
    color:#4791e8;
    padding-left: 42px;
    background: url(images/step-tips.png) no-repeat;
    padding-bottom: 27px;
}
.main-panel-box .step-tips .step-tips-content{
    color: #8b8992;
    font:14px "Microsoft Yahei";
}

/*锟斤拷色锟斤拷锟斤拷start*/
.items-column{
    width: 876px;
    margin: 88px auto;

}
.items-column>.items-list+.items-list{
    padding-top:70px ;
    clear:both;
}
.items-column .items-list .item{
    float: left;
    width: 32%;
}
.items-column .items-list>.item+.item{
    margin-left: 2%;
}
.items-column .items-list .item .item-logo{
    display: table-cell;
    vertical-align: middle;
    padding-right:43px ;
    height: 120px;
}
.items-column .items-list .item .item-logo>img{
    width: 51px;
    height:51px;
    background: url(images/roles.png) no-repeat;
}
.items-column .items-list .item .item-logo >img.logo1{
    background-position: 0px 0px;
}
.items-column .items-list .item .item-logo >img.logo2{
    background-position: 0px -61px;
}
.items-column .items-list .item .item-logo >img.logo3{
    background-position: 0px -122px;
}
.items-column .items-list .item .item-logo >img.logo4{
    background-position: 0px -183px;
}
.items-column .items-list .item .item-logo >img.logo5{
    background-position: 0px -244px;
}
.items-column .items-list .item .item-logo >img.logo6{
    background-position: 0px -305px;
}

.items-column .items-list .item .item-name,
.items-column .items-list .item .item-name>a{
    font: bold 16px  "Microsoft Yahei" ;
    color: #56545f;
}
.items-column .items-list .item .item-info{
    display: table-cell;
    vertical-align: middle;
}

.items-column .items-list .item .item-info .item-name>a:hover{
    color:  #f98c17;
}
.items-column .items-list .item .item-info .item-info-list{
    margin-top: 9px;
}
.items-column .items-list .item .item-info .item-info-list>li>a{
    color: #56545f;
    font:14px "Microsoft Yahei";
    line-height: 20px;
}
.items-column .items-list .item .item-info .item-info-list>li>a:hover{
    color:  #f98c17;
}
.items-column .items-list .item .item-info .item-info-list>li:last-child>a{
    color: #4791e8;
    font: 13px "Microsoft Yahei";
    text-decoration: underline;
    line-height:30px ;
}

/*锟斤拷色锟斤拷锟斤拷end*/

/*锟斤拷锟斤拷锟斤拷锟斤拷start*/
.table-layout{
    display: table;
    width: 1200px;
    /*margin-bottom: 15px;*/
}
.table-layout-left {
    width: 225px;
    display: table-cell;
    vertical-align: top;
}
.table-layout-right {
    width: auto;
    display: table-cell;
    vertical-align: top;
}
.right-container{
    border: 1px solid #e2e5ef;
    background: #fff;
    min-height: 500px;
}
/*投锟斤拷锟斤拷锟絪tart*/
.left-menu-box{
    width: 211px;
    border-right: 1px solid #c9cedf;
}
.review-left-menu-box{
    width: 211px;
    position:fixed;
}
.left-menu-box .left-menu-nav{
    width: 197px;
   /* height: 345px;*/
    background:#fff ;
    border: 1px solid #e2e5ef;
}

.left-menu-box .left-menu-nav>li{
    padding: 0 10px;
}
.left-menu-box .left-menu-nav>li>a{
    display: block;
    font: 14px "Microsoft Yahei";
    height: 43px;
    line-height:42px;
    padding:0 22px 0 25px;
    color: #56545f;
    border-bottom:1px solid #e2e5ef ;
}
.left-menu-box .left-menu-nav>li:last-child>a{
    border-bottom:none;
}

.left-menu-box .left-menu-nav .menu-logo {
    background: url(images/left-menu-logo.png) no-repeat;
    float: left;
    width: 22px;
    margin-right: 27px;
    margin-top: 13px;
}

.left-menu-box .left-menu-nav>li.completed .menu-logo{
    background-image: url(images/left-menu-logo-completed.png);
    background-repeat: no-repeat;
}
.left-menu-box .left-menu-nav>li.completed{
    background-color: #4791e8;
}
.left-menu-box .left-menu-nav>li.completed>a{
    color: #fff;
    background: url(images/completed.png) no-repeat 90% 50%;
}
.left-menu-box .left-menu-nav .menu-logo.logo1{
    background-position: 0px 0px;
   /* width: 22px;*/ height: 19px
}
.left-menu-box .left-menu-nav .menu-logo.logo2{
    background-position: 0px -49px;
   /* width: 17px;*/
    height: 15px;
}
.left-menu-box .left-menu-nav .menu-logo.logo3{
    background-position: 0px -94px;
    /*width: 19px;*/ height: 18px
}
.left-menu-box .left-menu-nav .menu-logo.logo4{
    background-position: 0px -142px;
   /* width: 18px;*/ height: 20px
}
.left-menu-box .left-menu-nav .menu-logo.logo5{
    background-position: 0px -192px;
   /* width: 22px; */height: 18px
}
.left-menu-box .left-menu-nav .menu-logo.logo6{
    background-position: 0px -240px;
    /*width: 20px;*/ height: 18px
}
.left-menu-box .left-menu-nav .menu-logo.logo7{
    background-position: 0px -288px;
    /*width: 20px; */height: 16px
}
.left-menu-box .left-menu-nav .menu-logo.logo8{
    background-position: 0px -334px;
  /*  width: 19px; */height: 19px
}
.left-menu-box .left-menu-nav>li>a>div{
    float: left;
    width: 179px;
    overflow: hidden;
}
.left-menu-box .left-menu-nav>li.cur>a{
    color:#4791e8;
    border-top:1px solid  #4791e8;
    margin-top: -1px;
}
.left-menu-box .left-menu-nav>li.cur:first-child>a{
    color:#4791e8;
    border-top:none;
    margin-top: 0;
}
.left-menu-box .left-menu-nav>li.cur>a>div{
    background: url(images/cur-step.png) no-repeat 100% 50%;
}
.left-menu-box .left-menu-nav>li.active>a{
    color:#4791e8;
}
.left-menu-box .left-menu-nav>li.active>a>div{
    background: url(images/cur-step.png) no-repeat 100% 50%;
}

.right-container .main-panel .main-panel-content .main-panel-content-box{
    font:14px "Microsoft Yahei";
    color: #56545f;
    min-height: 300px;
}
.right-container .main-panel .main-panel-content .main-panel-content-box h5{
    font:14px "Microsoft Yahei";
    color:#4791e8;
}
.btn-prev-next-group{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
.btn-prev-next-group>.btn+.btn{
    margin-left: 39px;
}
.btn-prev-next-group>.btn:hover,
.btn-prev-next-group>.btn:focus{
    color:#eae4e4;
}
.btn-prev,.btn-next,.btn-add,.btn-cancel,.btn-ok,.btn-preview,.btn-save{
    width:77px;
    height: 29px;
    font:13px "Microsoft Yahei";
    color:#fff;
}
.btn-add-lg{
    width:139px;
    height: 29px;
    font:13px "Microsoft Yahei";
    color:#fff;
    padding-left:26px !important;
    background: url(images/add.png) no-repeat 8px 50%;
    background-color: #4791e8;
}
.btn-prev,.btn-save{
    background-color: #39b53c;
}
.btn-next{
    background-color: #f8883f;
}

.right-container .main-panel .main-panel-content .main-panel-content-box>ul.form-panel{
    margin: 82px auto 0;
}

.form-info-panel{
    padding: 0 28px;
}
.form-info-panel>li+li{
    margin-top:15px;
}
.form-info-panel li.info-name{
    font:13px "Microsoft Yahei";
    color:#56545f;
}
.form-info-panel li.info-put{
    width:772px;
}
.form-info-panel li.info-put .put1{
    height:29px ;
}
.form-info-panel li.info-put .put2{
    height:98px ;
}

.btn-add{
    background-color: #4791e8;
}

.witfocus-modal-dialog.add{
    width: 417px;
    min-height: 348px;
    margin-top: 200px;
}
.witfocus-modal-dialog.add .form-panel+.form-panel{
    margin-top: 14px;
}

.btn-cancel{
    background-color: #9da5be;
}
.btn-ok{
    background-color: #f8883f;
}
.btn-preview{
    background-color: #fc8861;
}
.witfocus-modal-dialog.confirm{
    width: 374px;
}

.preview-panel{

}
.preview-panel .preview-panel-title{
    background-color: #edeff5;
    padding:0 26px;
    color:#4791e8;
    font: 16px "Microsoft Yahei";
    line-height: 40px;
}
.btn-update{
    float:right;
    color:#4791e8 ;
    margin-top: 11px;
    width: 59px;
    height: 22px;
    border: 1px solid #4791e8;
    border-radius: 1px;
    padding:0 5px 4px 25px !important;
    font: 14px "Microsoft Yahei";
    background: url(images/update-logo.png) no-repeat 5px 50%;
}
.btn-update:hover,
.btn-update:active,
.btn-update:focus{
    color: #3ca9e8;
    margin-top: 11px;
    background: url(images/update-logo.png) no-repeat 5px 50%;
}
a.btn-update:hover{
    border: 1px solid #4791e8;
}
.preview-panel .preview-panel-content{
    padding:20px 0 2px 0;
    font-family: "Microsoft Yahei";
}
.preview-panel .preview-panel-content .preview-panel-content-padding-box{
    padding-left:26px;
    padding-right:26px;
}
.preview-panel .preview-panel-content dl>dt{
    float: left;
    line-height: 30px;

}
.preview-panel .preview-panel-content dl>dd{
    margin-left: 163px;
    line-height: 30px;
}
.ask{
    margin-top: 27px;
}
.ask input{
    margin-left: 24px;
    margin-right: 18px;
}
.ask>label{
    font-weight:normal;
}

/*投锟斤拷锟斤拷锟絜nd*/

/*锟斤拷锟斤拷模锟斤拷begin*/

.table-box {
    margin:0 auto;
}
.table-tools{
    margin-bottom: 17px;
}

.table-responsive {
    border: 1px solid #ebecee;
    border-radius: 2px;
}

.table {
    margin: 0;
    background: #fff;
}
.table thead>tr>th{
    border-bottom: 1px solid #4791e8;
    text-align: center;
    color: #4791e8;
    font:14px "Microsoft Yahei";
    line-height: 30px;
    vertical-align: middle;
}

.table thead>tr>td {
    border-bottom: 1px solid #ebecee;
    text-align: center;
    color: #2d7cc8;
    font-family: "Microsoft Yahei";
    vertical-align: middle;
    font-weight:500;
}

.table>tbody>tr>td {
    vertical-align: middle;
    border-top: 1px solid #ebecee;
    text-align: center;
    word-break: break-all;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f5faff;
}

.table>tbody>tr>td  .handle .opt{
    cursor:pointer;
    color:#fc8025;
    margin:0 2px;
}
.table>tbody>tr.none>td{
    height: 250px;
    font: 28px "Microsoft Yahei";
}
.table-operation>a+a{
    margin-left: 20px;
}
.table-operation>a{
    color:#f8883f;
    text-decoration: underline;
}

.up-logo{
    display: inline-block;
    width: 11px;
    height: 16px;
    background:url(images/up-arrow.png) no-repeat;
}
.down-logo{
    display: inline-block;
    width: 11px;
    height: 16px;
    background:url(images/down-arrow.png) no-repeat;
}
.edit-logo{
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url(images/edit.png) no-repeat;
}

.delete-logo{
    display: inline-block;
    width: 18px;
    height: 20px;
    background: url(images/delete.png) no-repeat;
}

/*锟斤拷锟斤拷模锟斤拷end*/

/*锟斤拷锟斤拷锟斤拷锟絪tart*/
.table-info {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    background-color:#fff;
}
.table-info>tbody>tr>th{
    background-color: #f5faff;
    text-align: center;
    width: 120px;
    border-bottom: 1px solid #e3e6f0;
    color: #56545f;
    font: bold 14px "Microsoft Yahei";
}
.table-info>tbody>tr>td {
    padding: 10px 6px;
    line-height: 20px;
    text-align: center;
    border: 1px solid #e3e6f0;
    border-top:none;
    word-break: break-all;
    font: 14px "Microsoft Yahei";
}

/*锟斤拷锟斤拷锟斤拷锟絜nd*/

/*checkbox锟斤拷式锟斤拷锟斤拷start*/
input[type=checkbox]{
    -webkit-appearance: none;
    -moz-appearance:none;
    appearance: none;

    border: 1px solid #d4d8e4;
    width: 16px;
    height: 16px;
    /*margin-left: 24px;*/
    /*margin-right: 18px;*/
    vertical-align: text-bottom;
    border-radius: 1px;
    position: relative;
}
input[type=checkbox]:focus{
    outline: none;
}
input[type=checkbox]:checked{
    background: #4791e8;
    outline: none;
}

input[type=checkbox]:checked::after {
    width: 10px;
    height: 8px;
    content: url(images/checked.png);
    display: block;
    position: absolute;
    top:-4px;
    left: 2px;
    outline: none;
}
/*checkbox锟斤拷式锟斤拷锟斤拷end*/


/*锟斤拷锟斤拷斜锟絫art*/

.review-left-menu-box .review-left-menu-nav{
    width: 211px;
    height: auto;
    background:#fff ;
    border: 1px solid #e2e5ef;
}
.review-left-menu-nav>li{
    border-bottom: 1px solid #e2e5ef;
    font:14px "Microsoft Yahei";
    height: 43px;
    line-height: 43px;
    padding-left: 45px;
    position: relative;
    background:#f5faff;
    
}
.review-left-menu-nav>li>a{
    color:#56545f;
}
.num{
    display: inline-block;
    width: 32px;
    height: 18px;
    border-radius: 12px;
    color:#FFF;
    background-color: #f8883f;
    text-align: center;
    font:14px "HelveticaNeue","Microsoft Yahei";
    position: absolute;
    left: 160px;
    top:12px;
}
.review-left-menu-nav>li.cur{
    background:#4791e8;
}
.review-left-menu-nav>li.cur>a{
    color:#fff;
}
.review-left-menu-nav>li.cur .num{
    color:#4791e8 ;
    background-color: #fff;
}

.paper-search-box{
    width:240px;
    height: 34px;
    float: right;
    position: relative;
    margin-top: 9px;
}
.paper-search-box .search-input{
    width: 207px;
    height: 34px;
    background: url(images/paper-search.png) no-repeat left;
    padding-left: 18px;
    border: 0;
    outline: 0;
    position: absolute;
    left: 0;
    top:0;
    line-height: 34px;
}
.paper-search-box .search-btn{
    width: 33px;
    height:34px;
    background: url(images/paper-search.png) no-repeat right;
    border: 0;
    outline: 0;
    position: absolute;
    right: 0;
    top:0;
}

.left-menu-box .left-menu-nav .review-menu-logo {
    background: url(images/review-menu-logo.png) no-repeat;
    float: left;
    width: 20px;
    margin-right: 27px;
    margin-top: 13px;
}

.left-menu-box .left-menu-nav .review-menu-logo.logo1{
    background-position: 0px 0px;
    /* width: 22px;*/ height: 21px
}
.left-menu-box .left-menu-nav .review-menu-logo.logo2{
    background-position: -0px -31px; width: 19px; height: 20px
}
.left-menu-box .left-menu-nav .review-menu-logo.logo3{
    background-position: -0px -61px; width: 19px; height: 19px
}
.left-menu-box .left-menu-nav .review-menu-logo.logo4{
    background-position: -0px -90px; width: 20px; height: 19px
}
.review-panel-list>li+li{
    margin-top: 14px;

}
.review-panel{
    background-color: #fff;
}
.review-panel .review-panel-title{
    color:#4791e8;
    font:16px "Microsoft Yahei";
    padding:13px 0 13px 22px;
    border-bottom: 1px solid #e3e6f0;
}
.review-panel .review-panel-content{
    min-height:100px;
}

.review-operation{
    text-align: right;
    border-bottom: 1px solid #e3e6f0;
    padding:10px 20px 10px 0;
    font: 14px "Microsoft Yahei";
}
.review-operation>a{
    color:#f8883f;
    text-decoration: underline;
}
.review-operation>a+a{
    margin-left: 30px;
}
.review-inside-panel-list{
    font-family:"Microsoft Yahei";
    padding: 10px 15px;
}
.review-inside-panel{
}
.review-inside-panel.panel-2{
    float: left;
    width: 49%;
}
.review-inside-panel.panel-2+.review-inside-panel.panel-2{
    margin-left: 2%;
}
.review-inside-panel .review-inside-panel-title{
    padding: 5px 0px;
    background-color: #edeff5;
}
.review-inside-panel .review-inside-panel-title>div{
    border-left: 4px solid #4791e8;
    padding-left: 7px;
}
.review-inside-panel .review-inside-panel-content{
    padding-bottom: 10px;
}
.page-box{
   text-align: right;
    margin-right: 50px;
}
/*锟斤拷锟斤拷斜锟絥d*/


/*锟斤拷锟斤拷锟斤拷锟叫憋拷start*/
.review-collapse-menu-nav>li+li{
    margin-top:5px;
}
.collapse-panel .collapse-panel-heading{
    padding: 15px 35px;
    background-color:#FFF;
    color:#000;
    font:14px "Microsoft Yahei";
    position: relative;
    border-bottom: 1px solid #e3e6ef;

}
.collapse-caret{
    display: inline-block;
    width: 12px;
    height: 8px;
    background:url(images/collapse-caret.png) no-repeat;
    position: absolute;
    left:170px;
    top:20px;
}

.collapse-panel-heading.collapsed .collapse-caret{
    display: inline-block;
    width: 8px;
    height: 12px;
    background:url(images/collapsed-caret.png) no-repeat;
    position: absolute;
    left:170px;
    top:18px;
}
/*锟斤拷锟斤拷锟斤拷锟叫憋拷end*/


.journal-info-box{
    border-bottom: 1px solid #e3e6ef;
    padding: 21px 0 47px 0;
    height: 222px;
}
.journal-info-box .journal-info{
    color:#56545f;
    font:14px "Microsoft Yahei";
    line-height: 30px;
    float: left;
}
.journal-info-box .journal-info .journal-name{
    color:#4791e8;
    font:bold 26px "Microsoft Yahei";
}
.journal-info-box .journal-info .journal-brief-intro{
    margin-top: 10px;

}
.journal-info-box .journal-info .journal-chief-editor{
    margin-top: 17px;
}
.journal-info-box .journal-info .journal-chief-editor>a{
    vertical-align: text-bottom;
}
.journal-info-box .journal-info .journal-chief-editor>a.email{
    display: inline-block;
    width:23px ;
    height: 18px;
    background: url(images/email.png);
    margin-left:27px;

}
.journal-info-box .journal-info .journal-chief-editor>a.tel{
    display: inline-block;
    width:24px ;
    height: 20px;
    background: url(images/tel.png);
    margin-left:17px;
}
.journal-info-box .journal-info .journal-more-info>a{
    color:#4791e8;
}
.journal-info-box .journal-img{
    float: right;
}
.journal-info-box .journal-img >img{
    width: 145px;
    height:175px ;
}


.table-layout-mini{
    display: table;
    width: 100%;
    margin-top:23px;
    /*margin-bottom: 15px;*/
}
.table-layout-mini .table-layout-left {
    width: 211px;
}
.table-layout-mini .table-layout-right .right-container{
    border: none;
    padding-left:26px;
    font: 14px "Microsoft Yahei";
    line-height: 24px;
    color:#56545f;
    min-height: 0;
    height: 375px;
    overflow-x:auto;
}
.table-layout-mini .table-layout-right .right-container>p{
    text-indent:2em;
}
.table-layout-mini .left-menu-box{
    border: none;
}
.table-layout-mini .left-menu-box .left-menu-nav{
    width: 211px;
}
.table-layout-mini .left-menu-nav>li{
    padding: 0;
}
.table-layout-mini .left-menu-nav>li>a{
    padding: 0 57px 0 50px;
    color: #56545f;
}
.table-layout-mini .left-menu-box .left-menu-nav .menu-logo {
    background: url(images/journal-left-menu-logo.png) no-repeat;
    float: left;
    width: 24px;
    margin-right: 22px;
    margin-top: 10px;

}
.table-layout-mini .left-menu-box .left-menu-nav .menu-logo.logo1 {
    background-position: -0px -0px; width: 24px; height: 24px
}

.table-layout-mini .left-menu-box .left-menu-nav .menu-logo.logo2 {
    background-position: -0px -34px; width: 24px; height: 23px
}

.table-layout-mini .left-menu-box .left-menu-nav .menu-logo.logo3 {
    background-position: -0px -67px; width: 24px; height: 20px
}

.table-layout-mini .left-menu-box .left-menu-nav .menu-logo.logo4 {
    background-position: -0px -97px; width: 21px; height: 21px
}

.table-layout-mini .left-menu-box .left-menu-nav .menu-logo.logo5 {
    background-position: -0px -128px; width: 21px; height: 21px
}
.table-layout-mini .left-menu-box .left-menu-nav>li.active{
    background-color: #4791e8;
}
.table-layout-mini .left-menu-box .left-menu-nav>li.active>a{
    color:#fff;
}
.table-layout-mini .left-menu-box .left-menu-nav>li.active .menu-logo{
    background-image: url(images/journal-left-menu-logo-active.png);
    background-repeat: no-repeat;
}
.table-layout-mini .table-layout-left .left-bottom-box{
    width: 211px;
    height: 142px;
    background-color: #f0f2f8;
    margin-top:16px;
}
.journal-tabs-box{
    border-top:1px solid #e3e6ef;
    margin-top: 23px;
    padding:24px 0 0 0;
}
.journal-tabs-box .tab-content{

}

.journal-search{
    width:843px;
    position: absolute;
    top:-2px;
    left: 287px;
    border-bottom: 1px solid #e3e6ef;
}
.journal-search .paper-search-box{
    margin-top: -7px;
    margin-bottom: 16px;
}
/*锟斤拷页锟斤拷>锟斤拷锟斤拷锟斤拷锟揭筹拷锟絫art*/
.checkbox-group input+label{
    font-weight: normal;
    margin-left: 18px;
}
.search-for-result-page{
    width: 713px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px ;
}

.search-for-result-page .journal-search-input{
    width: 618px;
    height: 37px;
    border-bottom-right-radius:0px ;
    border-top-right-radius:0px ;
}
.search-for-result-page .btn-journal-search{
    width: 94px;
    height: 37px;
    margin-left: 0px;
    border-bottom-left-radius:0px ;
    border-top-left-radius:0px ;
    background-color: #4791e8;
}
.search-result-info{
    float: right;
}
.search-result-info>span{
    color:#f8883f;
}
.search-results{
    padding:30px 50px;
}
.search-results>li+li{
    margin-top: 20px;
}
.search-result-panel{
    border: 1px solid #e3e6ef;
    border-radius: 2px;
}
.search-result-panel .panel-title{
    height:40px ;
    line-height: 40px;
    border-bottom: 1px solid #4791e8;
    font-size: 14px;
    padding:0 30px ;
    color: #4791e8;
    background-color:#f5f7fd;
}
.search-result-panel .panel-title .en-name{
    margin-left: 15px;
}
.search-result-panel .panel-title>a:last-child{
    color:#f8883f;
    float: right;
}
.search-result-panel .panel-content{
    width: 876px;
    height: 175px;
    padding: 18px 30px ;
    overflow: hidden;
}

.search-result-panel .panel-content dl>dt{
    float: left;
    line-height: 30px;
}
.search-result-panel .panel-content dl>dd{
    margin-left: 80px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
/*锟斤拷页锟斤拷>锟斤拷锟斤拷锟斤拷锟揭筹拷锟絜nd*/
.witfocus-modal-dialog.invite{
	width: 750px;
	height: 348px;
}

/*锟斤拷锟斤拷锟斤拷录页锟斤拷*/
.main-login{
    min-width:1250px;
    height:462px;
    background: url("images/main-login-bg.png") no-repeat 50% 0;
    margin: 0 auto;

}
.panel-box{
    width: 364px;
    height: 380px;
    background-color: #fff;
    float: right;
    margin-right: 208px;
    margin-top:  56px;
    border-radius: 4px;
}
@media screen and (min-width: 1440px){
    .main-login{
        height:784px;
        background: url("images/main-login-bg.png") repeat-y 50% 0;
    }
    .panel-box{
        margin-right: 408px;
        margin-top:  120px;
    }
}
.panel-box .panel-box-header{
    height: 45px;
    padding: 15px;
    border-bottom: 2px solid #4791e8;
    text-align: center;
    font-family:"Microsoft Yahei";
    font-size: 16px;
    color:#4791e8;
}
.panel-box .panel-box-content{
    padding: 30px;
}
.panel-box .panel-box-footer{
    padding: 20px;
    text-align: center;
    border-top: 1px solid #e5e6eb;
}
.main-panel-content-box.register{
    width:400px;
    padding-bottom:100px;
}

/* fix bootstrap radio checkbox */
.table-box label input[type="radio"] {
    position:relative;
    top: 2px;
    left: -4px;
}
.table-box label input[type="checkbox"] {
    top: -2px;
}

.table-box label
,.table-box label {
    height: 20px;
    line-height: 20px;
}

/* 澶撮儴鍥哄畾 */
.header {
    position:fixed;
    width:100%;
    z-index: 1000;
    height: 100px;
    background-color: #fff;
}
.main .main-inside {
    margin-top: 100px;
}

/* 改变样式by sandy1890 2021-06-19*/

body {
    background: url(./images/bkd_01.jpg) repeat-y;
    background-size: 100% auto;
}

.header {
    background: url(./images/bkd_001.png) rgba(255, 255, 255, .5) repeat-x;
    padding: 36px 0 52px;
    height: 116px;
}

.main .main-inside {
    margin-top: 140px;
}

.f_bottom {
    padding: 46px 0 30px;
    background: url(./images/bkd_001.png) transparent repeat-x; 
}

.right-container, .review-left-menu-box {
    background-color: rgba(255, 255, 255, .5);
}

.main, .table, .main-panel  {
    background-color: transparent;
}
.collapse-panel .collapse-panel-heading
,.review-left-menu-box .review-left-menu-nav
,.review-left-menu-nav>li {
    background-color: transparent;
}

.review-left-menu-nav>li.cur, .table .table {
   background-color: rgba(255, 255, 255, .8);
}
.review-left-menu-nav>li.cur>a {
    color: #000;
}

.table-responsive {
    border: 1px solid #d4d4d4;
}

.table thead>tr>th {
    border-bottom: none;
    background: url(./images/bkd_005.png) transparent repeat-x left bottom ;
    color: #000;
}

.table>tbody>tr>td {
    border-top: 1px solid #d4d4d4; 
}